{
    "dc_identifier": "nl.oorg10004.2j.1986.858",
    "dc_title": "Drie eeuwen Normaal Amsterdams Peil",
    "dc_type": "2j",
    "dc_description": "Na een uiteenzetting over de begrippen hoogtemeting en waterpassingen wordt de geschiedenis van het Amsterdams Peil beschreven. Doet verslag van de vier nauwkeurigheidswaterpassingen en de invoering van de benaming Normaal Amsterdams Peil (NAP). Verder wordt ingegaan op bijhouding en publikatie ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@68499/drie-eeuwen-normaal-amsterdams-peil/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1986-01-01",
    "dc_date_year": "1986",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1986.858.doc.1",
            "dc_title": "c4644_deel_1_.pdf (pdf, 14 MB)",
            "foi_fileName": "c4644_deel_1_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/47435/c4644_deel_1_.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1986.858.doc.2",
            "dc_title": "c4644_deel_2_.pdf (pdf, 6.7 MB)",
            "foi_fileName": "c4644_deel_2_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/47436/c4644_deel_2_.pdf"
        }
    ]
}